﻿@import url("mobile_system.css");
/*全站标题栏颜色设置，如果需要列改默认手机模板的颜色，只需改以下几个样式即可*/
.heda-top-color{color:#fff; background-color:#1c2240;}
.heda-title-color{color:#fff; background-color:#1c2240;}
.heda-con-listview .heda-con-text-title span a, .heda-title-color span a{color:#fff; text-decoration:none;}
.heda-title-color span a:hover{color:yellow; text-decoration:none;}
#heda-root-navbar li {color:#fff; background-color: #464646;}
#heda-root-navbar .selected,#ui-heda-root-navbar ul li a:hover{color:#fff; background-color: #1c2240;}
.heda-con-newstab .hd{border-bottom:1px solid #1c2240; }
.heda-con-newstab .hd ul .on{border-color:#1c2240; background:#1c2240;}
.channelform .submit, .share-submitbtn{background-color:#1c2240;}



.mobile_idx_about_img {
    float: left;
    margin: 0 10px 0 0;
    width: 138px;
    height: 95px;
    background: url(http://file.hedaweb.com/skin/pc095188/img/aboutbg[1].jpg) no-repeat center center;
  background-size: contain;
margin-right: 10px !important;}


.heda-con-listview .heda-con-text-contxt p .left {
  max-width:100%; width:100%; height:100%;}



